The [_SCREENSHOW](_SCREENSHOW) statement can be used to display the main program window in a section of code.

## Syntax

> [_SCREENSHOW](_SCREENSHOW)

## Description

* [_SCREENHIDE](_SCREENHIDE) or [$SCREENHIDE]($SCREENHIDE) must be used before _SCREENSHOW or [$SCREENSHOW]($SCREENSHOW) can be used!

## See Also

* [$SCREENHIDE]($SCREENHIDE), [$SCREENSHOW]($SCREENSHOW), [$CONSOLE]($CONSOLE) (QB64 [Metacommand](Metacommand)s)
* [_SCREENHIDE](_SCREENHIDE), [_CONSOLE](_CONSOLE)
